2018-10-18 02:43 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005341Talerotherpublic2018-09-15 11:06
ReporterMarcello Stanisci 
Assigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005341: Make "new" payments generator the default.
DescriptionThe correct payments generator has a "-new" token appended
to its name, and the old one is still lying around. Therefore
the "new" has to lose the "-new" token from its name and has
to become the official one.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013037

Marcello Stanisci (manager)

23290a2 fixes it.

~0013038

Marcello Stanisci (manager)

8c72a69fca470 *actually* fixes it.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-11 15:17 Marcello Stanisci New Issue
2018-06-12 15:23 Marcello Stanisci Note Added: 0013037
2018-06-12 15:23 Marcello Stanisci Assigned To => Marcello Stanisci
2018-06-12 15:23 Marcello Stanisci Status new => resolved
2018-06-12 15:23 Marcello Stanisci Resolution open => fixed
2018-06-12 15:30 Marcello Stanisci Note Added: 0013038
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
+Issue History